<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProtoPluginMemos">
    <option name="items">
      <list>
        <MemoItem>
          <option name="id" value="0efca706-a594-4ed4-b7a4-50a6e801c598" />
          <option name="title" value="网页版本的下载" />
          <option name="content" value="1、额外说明中加入下载链接&#10;2、怎么把压缩包放到机器上下载&#10;3、压缩包名改下&#10;4、访问地址文件丢失问题" />
          <option name="updated" value="1778859283194" />
        </MemoItem>
      </list>
    </option>
  </component>
</project>